a{color:#3A4C94;}

.share_performance_text{
	color: #3A4C94;	
}

.container-hearder {
	border-radius: 5px 5px 0 0;
	background-color: #CCCCCC;
	width: 100%;
	height: 25px;
	padding-top: 10px;
	text-align: center;
}

#qr_content table tr th {
	border: 1px solid #A4C0E8;
	background-color: #A4C0E8;
	color: black;
	padding: 5px;
}

#qr_content table tr td a {
	text-decoration: none;
	color: black;
}

#qr_content table tr td a:hover {
	text-decoration: underline;
}

#qr_content table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

#qr_content table td {
	padding: 0.5em 1.5em;
	border: 1px solid #A4C0E8;
	text-align: left;
}